<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-core:11.8.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/67c0f879d207211c17d4d4b52cc22475/jetified-firebase-core-11.8.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/67c0f879d207211c17d4d4b52cc22475/jetified-firebase-core-11.8.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/67c0f879d207211c17d4d4b52cc22475/jetified-firebase-core-11.8.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>